{
  "domain": "nest_snapshot",
  "name": "Nest Snapshot",
  "codeowners": [],
  "dependencies": ["nest"],
  "documentation": "https://github.com/home-assistant/example-custom-config",
  "integration_type": "service",
  "iot_class": "cloud_polling",
  "requirements": ["aiortc", "Pillow"],
  "version": "1.0.0"
}
